# Generated by Django 3.2 on 2022-09-27 15:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0037_alter_layanan_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='paketwisata',
            name='is_idr',
            field=models.BooleanField(default=True),
        ),
    ]
